GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_iomgr_object Struct Reference

`#include <iomgr_internal.h>`

## Data Fields
char * | name
struct grpc_iomgr_object * | next
struct grpc_iomgr_object * | prev

## Field Documentation

char* grpc_iomgr_object::name

struct grpc_iomgr_object* grpc_iomgr_object::next

struct grpc_iomgr_object* grpc_iomgr_object::prev

The documentation for this struct was generated from the following file:

- src/core/iomgr/iomgr_internal.h